Subject: [bug#33976] [PATCH] gnu: Add dev86.

From: Ludovic Courtès <[email-masked]>
Date: Thu, 10 Jan 2019 09:31:55 +0100

Hello,

Danny Milosavljevic <[email-masked]> skribis:

> It's primarily 16-bit.  I package it because of xen which uses it to compile
> old-school BIOSes.
>
> It was quite popular in 1990 and used even by the Linux kernel.

Oh, fun.

> I pushed it as 1bde3d2cbf311f6d6c733339a000b7395cb2f945.

Thanks!

> Please amend description if necessary.

I’m not in a good position to do that because I know too little about
it.  In general, I don’t think the burden should be on the reviewer—we
already have too few people reviewing patches.

Ludo’.